data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18008'
    streetAddress: Україна, 18008, Черкаська обл., місто Черкаси, вул.Смілянська,
      будинок 118
  founders:
  - address:
      countryName: Україна
      postalCode: 03680
      streetAddress: Україна, 03680, місто Київ, ВУЛИЦЯ НАРОДНОГО ОПОЛЧЕННЯ, будинок
        3
    capital: 1310757
    code: '39411771'
    name: ДЕРЖАВНА СЛУЖБА УКРАЇНИ З ПИТАНЬ ГЕОДЕЗІЇ, КАРТОГРАФІЇ ТА КАДАСТРУ
    role: 4
    role_text: засновник
  identification:
    id: 00709709
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "ЧЕРКАСЬКИЙ НАУКОВО-ДОСЛІДНИЙ ТА ПРОЕКТНИЙ ІНСТИТУТ
      ЗЕМЛЕУСТРОЮ"
    scheme: UA-EDR
  management: ДЕРЖГЕОКАДАСТР
  name: ДП "ЧЕРКАСЬКИЙ  ІНСТИТУТ ЗЕМЛЕУСТРОЮ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3f4e23f8065c4fffad234db94b7fa43e
  sourceDate: '2022-10-24T07:04:53+00:00'
  sourceRequests:
  - req-e5a3f92c-8f63-4925-b138-0398f4268597
  version: 2.0.0
